# This config file is for getting default values, for use in propertymodifier-common.toml. It is NOT directly usable!
    [items.armor]
        # If not listed, the value for an item is 0.
        [items.armor.defense]
            "minecraft:turtle_helmet" = 2
            "minecraft:leather_helmet" = 1
            "minecraft:leather_chestplate" = 3
            "minecraft:leather_leggings" = 2
            "minecraft:leather_boots" = 1
            "minecraft:chainmail_helmet" = 2
            "minecraft:chainmail_chestplate" = 5
            "minecraft:chainmail_leggings" = 4
            "minecraft:chainmail_boots" = 1
            "minecraft:iron_helmet" = 2
            "minecraft:iron_chestplate" = 6
            "minecraft:iron_leggings" = 5
            "minecraft:iron_boots" = 2
            "minecraft:diamond_helmet" = 3
            "minecraft:diamond_chestplate" = 8
            "minecraft:diamond_leggings" = 6
            "minecraft:diamond_boots" = 3
            "minecraft:golden_helmet" = 2
            "minecraft:golden_chestplate" = 5
            "minecraft:golden_leggings" = 3
            "minecraft:golden_boots" = 1
            "minecraft:netherite_helmet" = 3
            "minecraft:netherite_chestplate" = 8
            "minecraft:netherite_leggings" = 6
            "minecraft:netherite_boots" = 3
            "majruszsdifficulty:enderium_boots" = 4
            "majruszsdifficulty:enderium_chestplate" = 8
            "majruszsdifficulty:enderium_helmet" = 4
            "majruszsdifficulty:enderium_leggings" = 6
            "majruszsdifficulty:tattered_boots" = 1
            "majruszsdifficulty:tattered_chestplate" = 3
            "majruszsdifficulty:tattered_helmet" = 1
            "majruszsdifficulty:tattered_leggings" = 2
            "dungeons_plus:frosted_cowl" = 2
            "terrawhips_and_more:ectoplasm_armor_armor_helmet" = 4
            "terrawhips_and_more:ectoplasm_armor_armor_chestplate" = 10
            "terrawhips_and_more:ectoplasm_armor_armor_leggings" = 12
            "terrawhips_and_more:ectoplasm_armor_armor_boots" = 4
            "terrawhips_and_more:copperarmored_helmet" = 2
            "terrawhips_and_more:copperarmored_chestplate" = 6
            "terrawhips_and_more:copperarmored_leggings" = 5
            "terrawhips_and_more:copperarmored_boots" = 2
            "terrawhips_and_more:chlorophyte_helmet" = 2
            "terrawhips_and_more:chlorophyte_chestplate" = 6
            "terrawhips_and_more:chlorophyte_leggings" = 5
            "terrawhips_and_more:chlorophyte_boots" = 2
            "undead_revamp2:bostroxset_helmet" = 6
            "undead_revamp2:bostroxset_chestplate" = 8
            "undead_revamp2:bostroxset_boots" = 2
            "undead_revamp2:primodialarmour_helmet" = 3
            "undead_revamp2:primodialarmour_chestplate" = 7
            "undead_revamp2:primodialarmour_boots" = 2
            "undead_revamp2:imbuemask_helmet" = 2
            "undead_revamp2:nullifymask_helmet" = 2
            "undead_revamp2:witherchargemask_helmet" = 2
            "undead_revamp2:shieldmask_helmet" = 2
            "enemyexpansion:meathead_helmet" = 2
            "enemyexpansion:horsehead_helmet" = 2
            "enemyexpansion:headbiter_helmet" = 2
            "enemyexpansion:silverhead_helmet" = 2
            "enemyexpansion:phantasm_helmet" = 2
            "enemyexpansion:phantasm_chestplate" = 6
            "enemyexpansion:phantasm_leggings" = 5
            "enemyexpansion:phantasm_boots" = 2
            "prodigium:cobalt_helmet" = 2
            "prodigium:cobalt_chestplate" = 4
            "prodigium:cobalt_leggings" = 3
            "prodigium:cobalt_boots" = 2
            "prodigium:palladium_helmet" = 2
            "prodigium:palladium_chestplate" = 5
            "prodigium:palladium_leggings" = 4
            "prodigium:palladium_boots" = 3
            "prodigium:orichalcum_helmet" = 3
            "prodigium:orichalcum_chestplate" = 6
            "prodigium:orichalcum_leggings" = 5
            "prodigium:orichalcum_boots" = 3
            "prodigium:shroomite_helmet" = 4
            "prodigium:shroomite_chestplate" = 6
            "prodigium:shroomite_leggings" = 7
            "prodigium:shroomite_boots" = 4
            "cataclysm:bone_reptile_helmet" = 6
            "cataclysm:bone_reptile_chestplate" = 11
            "cataclysm:ignitium_helmet" = 6
            "cataclysm:ignitium_chestplate" = 11
            "cataclysm:ignitium_elytra_chestplate" = 11
            "cataclysm:ignitium_leggings" = 9
            "cataclysm:ignitium_boots" = 6
            "cataclysm:cursium_helmet" = 5
            "cataclysm:cursium_chestplate" = 10
            "cataclysm:cursium_leggings" = 8
            "cataclysm:cursium_boots" = 5
            "cataclysm:monstrous_helm" = 3
            "cataclysm:bloom_stone_pauldrons" = 8
            "luminous_nether:executioner_hood_helmet" = 2
            "luminous_beasts:shellmet_helmet" = 2
            "luminous_beasts:mummy_wraps_helmet" = 2
            "luminous_beasts:executioner_cowl_helmet" = 2
            "luminous_beasts:pumpkin_helmet_helmet" = 3
            "conjurer_illager:conjurer_hat" = 1
            "friendsandfoes:wildfire_crown" = 1
            "simpleores:copper_helmet" = 2
            "simpleores:copper_leggings" = 2
            "simpleores:copper_chestplate" = 3
            "simpleores:copper_boots" = 1
            "simpleores:tin_helmet" = 2
            "simpleores:tin_leggings" = 2
            "simpleores:tin_chestplate" = 3
            "simpleores:tin_boots" = 1
            "simpleores:mythril_helmet" = 3
            "simpleores:mythril_leggings" = 4
            "simpleores:mythril_chestplate" = 5
            "simpleores:mythril_boots" = 3
            "simpleores:adamantium_helmet" = 3
            "simpleores:adamantium_leggings" = 6
            "simpleores:adamantium_chestplate" = 8
            "simpleores:adamantium_boots" = 2
            "simpleores:onyx_helmet" = 5
            "simpleores:onyx_leggings" = 6
            "simpleores:onyx_chestplate" = 8
            "simpleores:onyx_boots" = 5
            "irons_spellbooks:wandering_magician_helmet" = 10
            "irons_spellbooks:wandering_magician_chestplate" = 5
            "irons_spellbooks:wandering_magician_leggings" = 6
            "irons_spellbooks:wandering_magician_boots" = 2
            "irons_spellbooks:pumpkin_helmet" = 3
            "irons_spellbooks:pumpkin_chestplate" = 8
            "irons_spellbooks:pumpkin_leggings" = 6
            "irons_spellbooks:pumpkin_boots" = 3
            "irons_spellbooks:pyromancer_helmet" = 3
            "irons_spellbooks:pyromancer_chestplate" = 8
            "irons_spellbooks:pyromancer_leggings" = 6
            "irons_spellbooks:pyromancer_boots" = 3
            "irons_spellbooks:electromancer_helmet" = 3
            "irons_spellbooks:electromancer_chestplate" = 8
            "irons_spellbooks:electromancer_leggings" = 6
            "irons_spellbooks:electromancer_boots" = 3
            "irons_spellbooks:archevoker_helmet" = 3
            "irons_spellbooks:archevoker_chestplate" = 8
            "irons_spellbooks:archevoker_leggings" = 6
            "irons_spellbooks:archevoker_boots" = 3
            "irons_spellbooks:cultist_helmet" = 3
            "irons_spellbooks:cultist_chestplate" = 8
            "irons_spellbooks:cultist_leggings" = 6
            "irons_spellbooks:cultist_boots" = 3
            "irons_spellbooks:cryomancer_helmet" = 3
            "irons_spellbooks:cryomancer_chestplate" = 8
            "irons_spellbooks:cryomancer_leggings" = 6
            "irons_spellbooks:cryomancer_boots" = 3
            "irons_spellbooks:shadowwalker_helmet" = 3
            "irons_spellbooks:shadowwalker_chestplate" = 8
            "irons_spellbooks:shadowwalker_leggings" = 6
            "irons_spellbooks:shadowwalker_boots" = 3
            "irons_spellbooks:priest_helmet" = 3
            "irons_spellbooks:priest_chestplate" = 8
            "irons_spellbooks:priest_leggings" = 6
            "irons_spellbooks:priest_boots" = 3
            "irons_spellbooks:plagued_helmet" = 3
            "irons_spellbooks:plagued_chestplate" = 8
            "irons_spellbooks:plagued_leggings" = 6
            "irons_spellbooks:plagued_boots" = 3
            "irons_spellbooks:netherite_mage_helmet" = 3
            "irons_spellbooks:netherite_mage_chestplate" = 8
            "irons_spellbooks:netherite_mage_leggings" = 6
            "irons_spellbooks:netherite_mage_boots" = 3
            "stalwart_dungeons:tungsten_helmet" = 4
            "stalwart_dungeons:tungsten_chestplate" = 8
            "stalwart_dungeons:tungsten_leggings" = 7
            "stalwart_dungeons:tungsten_boots" = 4
            "stalwart_dungeons:warted_tungsten_helmet" = 4
            "stalwart_dungeons:warted_tungsten_chestplate" = 8
            "stalwart_dungeons:warted_tungsten_leggings" = 7
            "stalwart_dungeons:warted_tungsten_boots" = 4
            "stalwart_dungeons:chorundum_armor_helmet" = 4
            "stalwart_dungeons:chorundum_armor_chestplate" = 9
            "stalwart_dungeons:chorundum_armor_leggings" = 8
            "stalwart_dungeons:chorundum_armor_boots" = 4
            "mowziesmobs:wrought_helmet" = 2
            "mowziesmobs:umvuthana_mask_fury" = 1
            "mowziesmobs:umvuthana_mask_fear" = 1
            "mowziesmobs:umvuthana_mask_rage" = 1
            "mowziesmobs:umvuthana_mask_bliss" = 1
            "mowziesmobs:umvuthana_mask_misery" = 1
            "mowziesmobs:umvuthana_mask_faith" = 1
            "mowziesmobs:sol_visage" = 2
            "mowziesmobs:geomancer_beads" = 3
            "mowziesmobs:geomancer_robe" = 8
            "mowziesmobs:geomancer_belt" = 6
            "mowziesmobs:geomancer_sandals" = 3
            "aquaculture:neptunium_helmet" = 3
            "aquaculture:neptunium_chestplate" = 8
            "aquaculture:neptunium_leggings" = 6
            "aquaculture:neptunium_boots" = 3
            "aether:zanite_helmet" = 2
            "aether:zanite_chestplate" = 6
            "aether:zanite_leggings" = 5
            "aether:zanite_boots" = 2
            "aether:gravitite_helmet" = 3
            "aether:gravitite_chestplate" = 8
            "aether:gravitite_leggings" = 6
            "aether:gravitite_boots" = 3
            "aether:valkyrie_helmet" = 3
            "aether:valkyrie_chestplate" = 8
            "aether:valkyrie_leggings" = 6
            "aether:valkyrie_boots" = 3
            "aether:neptune_helmet" = 2
            "aether:neptune_chestplate" = 6
            "aether:neptune_leggings" = 5
            "aether:neptune_boots" = 2
            "aether:phoenix_helmet" = 3
            "aether:phoenix_chestplate" = 8
            "aether:phoenix_leggings" = 6
            "aether:phoenix_boots" = 3
            "aether:obsidian_helmet" = 3
            "aether:obsidian_chestplate" = 8
            "aether:obsidian_leggings" = 6
            "aether:obsidian_boots" = 3
            "aether:sentry_boots" = 2
            "alexsmobs:roadrunner_boots" = 3
            "alexsmobs:crocodile_chestplate" = 5
            "alexsmobs:centipede_leggings" = 6
            "alexsmobs:moose_headgear" = 3
            "alexsmobs:frontier_cap" = 3
            "alexsmobs:sombrero" = 2
            "alexsmobs:spiked_turtle_shell" = 3
            "alexsmobs:emu_leggings" = 4
            "alexsmobs:fedora" = 2
            "alexsmobs:tarantula_hawk_elytra" = 3
            "alexsmobs:froststalker_helmet" = 3
            "alexsmobs:rocky_chestplate" = 5
            "alexsmobs:flying_fish_boots" = 1
            "alexsmobs:novelty_hat" = 2
            "alexsmobs:unsettling_kimono" = 3
            "born_in_chaos_v1:dark_metal_armor_helmet" = 4
            "born_in_chaos_v1:dark_metal_armor_chestplate" = 10
            "born_in_chaos_v1:dark_metal_armor_leggings" = 7
            "born_in_chaos_v1:dark_metal_armor_boots" = 3
            "born_in_chaos_v1:nightmare_mantleofthe_night_helmet" = 4
            "born_in_chaos_v1:nightmare_mantleofthe_night_chestplate" = 7
            "born_in_chaos_v1:nightmare_mantleofthe_night_leggings" = 6
            "born_in_chaos_v1:nightmare_mantleofthe_night_boots" = 2
            "born_in_chaos_v1:spiny_shell_armor_helmet" = 3
            "born_in_chaos_v1:spiny_shell_armor_chestplate" = 7
            "born_in_chaos_v1:damned_demomans_hat_helmet" = 2
            "born_in_chaos_v1:missionary_hat_helmet" = 3
            "born_in_chaos_v1:spiritual_guide_sombrero_helmet" = 3
            "born_in_chaos_v1:lord_pumpkinheads_hat_helmet" = 3
            "quark:backpack" = 3
            "quark:forgotten_hat" = 1
        # If not listed, the value for an item is 0.
        [items.armor.toughness]
            "minecraft:diamond_helmet" = 2.0
            "minecraft:diamond_chestplate" = 2.0
            "minecraft:diamond_leggings" = 2.0
            "minecraft:diamond_boots" = 2.0
            "minecraft:netherite_helmet" = 3.0
            "minecraft:netherite_chestplate" = 3.0
            "minecraft:netherite_leggings" = 3.0
            "minecraft:netherite_boots" = 3.0
            "majruszsdifficulty:enderium_boots" = 4.0
            "majruszsdifficulty:enderium_chestplate" = 4.0
            "majruszsdifficulty:enderium_helmet" = 4.0
            "majruszsdifficulty:enderium_leggings" = 4.0
            "undead_revamp2:bostroxset_helmet" = 1.0
            "undead_revamp2:bostroxset_chestplate" = 1.0
            "undead_revamp2:bostroxset_boots" = 1.0
            "undead_revamp2:primodialarmour_helmet" = 2.5
            "undead_revamp2:primodialarmour_chestplate" = 2.5
            "undead_revamp2:primodialarmour_boots" = 2.5
            "cataclysm:bone_reptile_helmet" = 3.0
            "cataclysm:bone_reptile_chestplate" = 3.0
            "cataclysm:ignitium_helmet" = 4.0
            "cataclysm:ignitium_chestplate" = 4.0
            "cataclysm:ignitium_elytra_chestplate" = 4.0
            "cataclysm:ignitium_leggings" = 4.0
            "cataclysm:ignitium_boots" = 4.0
            "cataclysm:cursium_helmet" = 4.0
            "cataclysm:cursium_chestplate" = 4.0
            "cataclysm:cursium_leggings" = 4.0
            "cataclysm:cursium_boots" = 4.0
            "cataclysm:monstrous_helm" = 3.0
            "cataclysm:bloom_stone_pauldrons" = 2.0
            "luminous_beasts:shellmet_helmet" = 1.0
            "luminous_beasts:pumpkin_helmet_helmet" = 2.0
            "friendsandfoes:wildfire_crown" = 1.0
            "simpleores:adamantium_helmet" = 1.0
            "simpleores:adamantium_leggings" = 1.0
            "simpleores:adamantium_chestplate" = 1.0
            "simpleores:adamantium_boots" = 1.0
            "simpleores:onyx_helmet" = 2.0
            "simpleores:onyx_leggings" = 2.0
            "simpleores:onyx_chestplate" = 2.0
            "simpleores:onyx_boots" = 2.0
            "irons_spellbooks:netherite_mage_helmet" = 3.0
            "irons_spellbooks:netherite_mage_chestplate" = 3.0
            "irons_spellbooks:netherite_mage_leggings" = 3.0
            "irons_spellbooks:netherite_mage_boots" = 3.0
            "stalwart_dungeons:tungsten_helmet" = 1.0
            "stalwart_dungeons:tungsten_chestplate" = 1.0
            "stalwart_dungeons:tungsten_leggings" = 1.0
            "stalwart_dungeons:tungsten_boots" = 1.0
            "stalwart_dungeons:warted_tungsten_helmet" = 1.0
            "stalwart_dungeons:warted_tungsten_chestplate" = 1.0
            "stalwart_dungeons:warted_tungsten_leggings" = 1.0
            "stalwart_dungeons:warted_tungsten_boots" = 1.0
            "stalwart_dungeons:chorundum_armor_helmet" = 2.0
            "stalwart_dungeons:chorundum_armor_chestplate" = 2.0
            "stalwart_dungeons:chorundum_armor_leggings" = 2.0
            "stalwart_dungeons:chorundum_armor_boots" = 2.0
            "mowziesmobs:geomancer_beads" = 2.0
            "mowziesmobs:geomancer_robe" = 2.0
            "mowziesmobs:geomancer_belt" = 2.0
            "mowziesmobs:geomancer_sandals" = 2.0
            "aquaculture:neptunium_helmet" = 2.0
            "aquaculture:neptunium_chestplate" = 2.0
            "aquaculture:neptunium_leggings" = 2.0
            "aquaculture:neptunium_boots" = 2.0
            "aether:gravitite_helmet" = 2.0
            "aether:gravitite_chestplate" = 2.0
            "aether:gravitite_leggings" = 2.0
            "aether:gravitite_boots" = 2.0
            "aether:valkyrie_helmet" = 2.0
            "aether:valkyrie_chestplate" = 2.0
            "aether:valkyrie_leggings" = 2.0
            "aether:valkyrie_boots" = 2.0
            "aether:neptune_helmet" = 1.0
            "aether:neptune_chestplate" = 1.0
            "aether:neptune_leggings" = 1.0
            "aether:neptune_boots" = 1.0
            "aether:phoenix_helmet" = 2.0
            "aether:phoenix_chestplate" = 2.0
            "aether:phoenix_leggings" = 2.0
            "aether:phoenix_boots" = 2.0
            "aether:obsidian_helmet" = 3.0
            "aether:obsidian_chestplate" = 3.0
            "aether:obsidian_leggings" = 3.0
            "aether:obsidian_boots" = 3.0
            "alexsmobs:crocodile_chestplate" = 1.0
            "alexsmobs:centipede_leggings" = 0.5
            "alexsmobs:moose_headgear" = 0.5
            "alexsmobs:frontier_cap" = 2.5
            "alexsmobs:sombrero" = 0.5
            "alexsmobs:spiked_turtle_shell" = 1.0
            "alexsmobs:emu_leggings" = 0.5
            "alexsmobs:fedora" = 0.5
            "alexsmobs:froststalker_helmet" = 0.5
            "alexsmobs:rocky_chestplate" = 0.5
            "born_in_chaos_v1:dark_metal_armor_helmet" = 5.0
            "born_in_chaos_v1:dark_metal_armor_chestplate" = 5.0
            "born_in_chaos_v1:dark_metal_armor_leggings" = 5.0
            "born_in_chaos_v1:dark_metal_armor_boots" = 5.0
            "born_in_chaos_v1:nightmare_mantleofthe_night_helmet" = 1.0
            "born_in_chaos_v1:nightmare_mantleofthe_night_chestplate" = 1.0
            "born_in_chaos_v1:nightmare_mantleofthe_night_leggings" = 1.0
            "born_in_chaos_v1:nightmare_mantleofthe_night_boots" = 1.0
            "born_in_chaos_v1:spiny_shell_armor_helmet" = 1.0
            "born_in_chaos_v1:spiny_shell_armor_chestplate" = 1.0
            "born_in_chaos_v1:missionary_hat_helmet" = 0.5
            "born_in_chaos_v1:spiritual_guide_sombrero_helmet" = 0.5
            "born_in_chaos_v1:lord_pumpkinheads_hat_helmet" = 1.5
        # If not listed, the value for an item is 0.
        [items.armor.knockback_resistance]
            "minecraft:netherite_helmet" = 0.1
            "minecraft:netherite_chestplate" = 0.1
            "minecraft:netherite_leggings" = 0.1
            "minecraft:netherite_boots" = 0.1
            "majruszsdifficulty:enderium_boots" = 0.1
            "majruszsdifficulty:enderium_chestplate" = 0.1
            "majruszsdifficulty:enderium_helmet" = 0.1
            "majruszsdifficulty:enderium_leggings" = 0.1
            "prodigium:shroomite_helmet" = 0.5
            "prodigium:shroomite_chestplate" = 0.5
            "prodigium:shroomite_leggings" = 0.5
            "prodigium:shroomite_boots" = 0.5
            "cataclysm:bone_reptile_helmet" = 0.2
            "cataclysm:bone_reptile_chestplate" = 0.2
            "cataclysm:ignitium_helmet" = 0.15
            "cataclysm:ignitium_chestplate" = 0.15
            "cataclysm:ignitium_elytra_chestplate" = 0.15
            "cataclysm:ignitium_leggings" = 0.15
            "cataclysm:ignitium_boots" = 0.15
            "cataclysm:cursium_helmet" = 0.05
            "cataclysm:cursium_chestplate" = 0.05
            "cataclysm:cursium_leggings" = 0.05
            "cataclysm:cursium_boots" = 0.05
            "cataclysm:monstrous_helm" = 0.1
            "cataclysm:bloom_stone_pauldrons" = 0.1
            "luminous_beasts:shellmet_helmet" = 0.2
            "luminous_beasts:mummy_wraps_helmet" = 0.1
            "friendsandfoes:wildfire_crown" = 0.1
            "stalwart_dungeons:tungsten_helmet" = 0.1
            "stalwart_dungeons:tungsten_chestplate" = 0.1
            "stalwart_dungeons:tungsten_leggings" = 0.1
            "stalwart_dungeons:tungsten_boots" = 0.1
            "stalwart_dungeons:warted_tungsten_helmet" = 0.1
            "stalwart_dungeons:warted_tungsten_chestplate" = 0.1
            "stalwart_dungeons:warted_tungsten_leggings" = 0.1
            "stalwart_dungeons:warted_tungsten_boots" = 0.1
            "stalwart_dungeons:chorundum_armor_helmet" = 0.1
            "stalwart_dungeons:chorundum_armor_chestplate" = 0.1
            "stalwart_dungeons:chorundum_armor_leggings" = 0.1
            "stalwart_dungeons:chorundum_armor_boots" = 0.1
            "mowziesmobs:wrought_helmet" = 0.1
            "alexsmobs:spiked_turtle_shell" = 0.2
            "born_in_chaos_v1:dark_metal_armor_helmet" = 0.1
            "born_in_chaos_v1:dark_metal_armor_chestplate" = 0.1
            "born_in_chaos_v1:dark_metal_armor_leggings" = 0.1
            "born_in_chaos_v1:dark_metal_armor_boots" = 0.1
# Due to internal reasons, stripping, flattening, tilling and entity modifiers cannot be extracted.
